<!DOCTYPE html>
<html lang="es">
    <head>
        <meta charset="UTF-08">
        <meta name="description" content="Esta página mostrará fotos de Gatitos"> 
        <meta name="robots" content="index,follow" />
        <title>Es mi Página</title>
        <meta name="viewport" content="width=device-width, initial-scale=1.0">
        <link rel="stylesheet" href="./styles.css">
    </head>
    
    <!-- Tarea: lista de compra -->

    <body>
        <header>
            <nav>

            </nav>
        </header>
        <main>
            <section>
                <article>

                </article>
            </section>
            <h1>Lista de compra</h1>
            <ul>
                <li id="Food-class">Frutas</li>

                    <ol>
                        <li><a href="https://unamexicanaenusa.com/2016/12/ensalada-de-manzana.html" target="_blank" >Manzana 🍎</a> </li>

                        <figure>

                            <img
                             src="./tinified/Apple.jpg" width="150px"
                            alt="Foto de una manzana"
                            />

                        </figure>

                    </ol>
            </ul>
            <ul>
                <li id="Food-class">Carnes</li>

                    <ol>
                        <li> <a href="https://www.recetasnestle.com.ec/cenas/carne-salteada" target="_blank" >Bistec 🥩</a></li>

                        <figure>

                            <img
                             src="./tinified/Meal.jpg" width="250px"
                             alt="Una Imagen de un Bistec"
                             />

                        </figure>

                    </ol>
            </ul>
            <ul>
                <li id="Food-class">Verduras</li>

                <ol>

                    <li> <a href="https://www.recetasnestle.com.ar/recetas/plato-principal/croquetas-de-cebolla" target="_blank" >Cebolla 🧄</a></li>

                    <figure>

                        <img
                             src="./tinified/Onion.jpg" width="150px"
                             alt="Es una Imagen de una Cebolla"
                             />
                    </figure>
                </ol>
            </ul>
            <p>Hecho con Amor</p>
    </body>
</html>